import MarketType from "../market/MarketType.js";
import Asset from "./Asset.js";

export default class Assets {
    static BTC = new Asset("BTC", MarketType.SPOT);
    static LTC = new Asset("LTC", MarketType.SPOT);
    static ETH = new Asset("ETH", MarketType.SPOT);
    static NEO = new Asset("NEO", MarketType.SPOT);
    static BNB = new Asset("BNB", MarketType.SPOT);
    static QTUM = new Asset("QTUM", MarketType.SPOT);
    static EOS = new Asset("EOS", MarketType.SPOT);
    static SNT = new Asset("SNT", MarketType.SPOT);
    static BNT = new Asset("BNT", MarketType.SPOT);
    static GAS = new Asset("GAS", MarketType.SPOT);
    static BCC = new Asset("BCC", MarketType.SPOT);
    static USDT = new Asset("USDT", MarketType.SPOT);
    static HSR = new Asset("HSR", MarketType.SPOT);
    static OAX = new Asset("OAX", MarketType.SPOT);
    static DNT = new Asset("DNT", MarketType.SPOT);
    static MCO = new Asset("MCO", MarketType.SPOT);
    static ICN = new Asset("ICN", MarketType.SPOT);
    static ZRX = new Asset("ZRX", MarketType.SPOT);
    static OMG = new Asset("OMG", MarketType.SPOT);
    static WTC = new Asset("WTC", MarketType.SPOT);
    static YOYO = new Asset("YOYO", MarketType.SPOT);
    static LRC = new Asset("LRC", MarketType.SPOT);
    static TRX = new Asset("TRX", MarketType.SPOT);
    static SNGLS = new Asset("SNGLS", MarketType.SPOT);
    static STRAT = new Asset("STRAT", MarketType.SPOT);
    static BQX = new Asset("BQX", MarketType.SPOT);
    static FUN = new Asset("FUN", MarketType.SPOT);
    static KNC = new Asset("KNC", MarketType.SPOT);
    static CDT = new Asset("CDT", MarketType.SPOT);
    static XVG = new Asset("XVG", MarketType.SPOT);
    static IOTA = new Asset("IOTA", MarketType.SPOT);
    static SNM = new Asset("SNM", MarketType.SPOT);
    static LINK = new Asset("LINK", MarketType.SPOT);
    static CVC = new Asset("CVC", MarketType.SPOT);
    static TNT = new Asset("TNT", MarketType.SPOT);
    static REP = new Asset("REP", MarketType.SPOT);
    static MDA = new Asset("MDA", MarketType.SPOT);
    static MTL = new Asset("MTL", MarketType.SPOT);
    static SALT = new Asset("SALT", MarketType.SPOT);
    static NULS = new Asset("NULS", MarketType.SPOT);
    static SUB = new Asset("SUB", MarketType.SPOT);
    static STX = new Asset("STX", MarketType.SPOT);
    static MTH = new Asset("MTH", MarketType.SPOT);
    static ADX = new Asset("ADX", MarketType.SPOT);
    static ETC = new Asset("ETC", MarketType.SPOT);
    static ENG = new Asset("ENG", MarketType.SPOT);
    static ZEC = new Asset("ZEC", MarketType.SPOT);
    static AST = new Asset("AST", MarketType.SPOT);
    static GNT = new Asset("GNT", MarketType.SPOT);
    static DGD = new Asset("DGD", MarketType.SPOT);
    static BAT = new Asset("BAT", MarketType.SPOT);
    static DASH = new Asset("DASH", MarketType.SPOT);
    static POWR = new Asset("POWR", MarketType.SPOT);
    static BTG = new Asset("BTG", MarketType.SPOT);
    static REQ = new Asset("REQ", MarketType.SPOT);
    static XMR = new Asset("XMR", MarketType.SPOT);
    static EVX = new Asset("EVX", MarketType.SPOT);
    static VIB = new Asset("VIB", MarketType.SPOT);
    static ENJ = new Asset("ENJ", MarketType.SPOT);
    static VEN = new Asset("VEN", MarketType.SPOT);
    static ARK = new Asset("ARK", MarketType.SPOT);
    static XRP = new Asset("XRP", MarketType.SPOT);
    static MOD = new Asset("MOD", MarketType.SPOT);
    static STORJ = new Asset("STORJ", MarketType.SPOT);
    static KMD = new Asset("KMD", MarketType.SPOT);
    static RCN = new Asset("RCN", MarketType.SPOT);
    static EDO = new Asset("EDO", MarketType.SPOT);
    static DATA = new Asset("DATA", MarketType.SPOT);
    static DLT = new Asset("DLT", MarketType.SPOT);
    static MANA = new Asset("MANA", MarketType.SPOT);
    static PPT = new Asset("PPT", MarketType.SPOT);
    static RDN = new Asset("RDN", MarketType.SPOT);
    static GXS = new Asset("GXS", MarketType.SPOT);
    static AMB = new Asset("AMB", MarketType.SPOT);
    static ARN = new Asset("ARN", MarketType.SPOT);
    static BCPT = new Asset("BCPT", MarketType.SPOT);
    static CND = new Asset("CND", MarketType.SPOT);
    static GVT = new Asset("GVT", MarketType.SPOT);
    static POE = new Asset("POE", MarketType.SPOT);
    static BTS = new Asset("BTS", MarketType.SPOT);
    static FUEL = new Asset("FUEL", MarketType.SPOT);
    static XZC = new Asset("XZC", MarketType.SPOT);
    static QSP = new Asset("QSP", MarketType.SPOT);
    static LSK = new Asset("LSK", MarketType.SPOT);
    static BCD = new Asset("BCD", MarketType.SPOT);
    static TNB = new Asset("TNB", MarketType.SPOT);
    static ADA = new Asset("ADA", MarketType.SPOT);
    static LEND = new Asset("LEND", MarketType.SPOT);
    static XLM = new Asset("XLM", MarketType.SPOT);
    static CMT = new Asset("CMT", MarketType.SPOT);
    static WAVES = new Asset("WAVES", MarketType.SPOT);
    static WABI = new Asset("WABI", MarketType.SPOT);
    static GTO = new Asset("GTO", MarketType.SPOT);
    static ICX = new Asset("ICX", MarketType.SPOT);
    static OST = new Asset("OST", MarketType.SPOT);
    static ELF = new Asset("ELF", MarketType.SPOT);
    static AION = new Asset("AION", MarketType.SPOT);
    static WINGS = new Asset("WINGS", MarketType.SPOT);
    static BRD = new Asset("BRD", MarketType.SPOT);
    static NEBL = new Asset("NEBL", MarketType.SPOT);
    static NAV = new Asset("NAV", MarketType.SPOT);
    static VIBE = new Asset("VIBE", MarketType.SPOT);
    static LUN = new Asset("LUN", MarketType.SPOT);
    static TRIG = new Asset("TRIG", MarketType.SPOT);
    static APPC = new Asset("APPC", MarketType.SPOT);
    static CHAT = new Asset("CHAT", MarketType.SPOT);
    static RLC = new Asset("RLC", MarketType.SPOT);
    static INS = new Asset("INS", MarketType.SPOT);
    static PIVX = new Asset("PIVX", MarketType.SPOT);
    static IOST = new Asset("IOST", MarketType.SPOT);
    static STEEM = new Asset("STEEM", MarketType.SPOT);
    static NANO = new Asset("NANO", MarketType.SPOT);
    static AE = new Asset("AE", MarketType.SPOT);
    static VIA = new Asset("VIA", MarketType.SPOT);
    static BLZ = new Asset("BLZ", MarketType.SPOT);
    static SYS = new Asset("SYS", MarketType.SPOT);
    static RPX = new Asset("RPX", MarketType.SPOT);
    static NCASH = new Asset("NCASH", MarketType.SPOT);
    static POA = new Asset("POA", MarketType.SPOT);
    static ONT = new Asset("ONT", MarketType.SPOT);
    static ZIL = new Asset("ZIL", MarketType.SPOT);
    static STORM = new Asset("STORM", MarketType.SPOT);
    static XEM = new Asset("XEM", MarketType.SPOT);
    static WAN = new Asset("WAN", MarketType.SPOT);
    static WPR = new Asset("WPR", MarketType.SPOT);
    static QLC = new Asset("QLC", MarketType.SPOT);
    static GRS = new Asset("GRS", MarketType.SPOT);
    static CLOAK = new Asset("CLOAK", MarketType.SPOT);
    static LOOM = new Asset("LOOM", MarketType.SPOT);
    static BCN = new Asset("BCN", MarketType.SPOT);
    static TUSD = new Asset("TUSD", MarketType.SPOT);
    static ZEN = new Asset("ZEN", MarketType.SPOT);
    static SKY = new Asset("SKY", MarketType.SPOT);
    static THETA = new Asset("THETA", MarketType.SPOT);
    static IOTX = new Asset("IOTX", MarketType.SPOT);
    static QKC = new Asset("QKC", MarketType.SPOT);
    static AGI = new Asset("AGI", MarketType.SPOT);
    static NXS = new Asset("NXS", MarketType.SPOT);
    static SC = new Asset("SC", MarketType.SPOT);
    static NPXS = new Asset("NPXS", MarketType.SPOT);
    static KEY = new Asset("KEY", MarketType.SPOT);
    static NAS = new Asset("NAS", MarketType.SPOT);
    static MFT = new Asset("MFT", MarketType.SPOT);
    static DENT = new Asset("DENT", MarketType.SPOT);
    static IQ = new Asset("IQ", MarketType.SPOT);
    static ARDR = new Asset("ARDR", MarketType.SPOT);
    static HOT = new Asset("HOT", MarketType.SPOT);
    static VET = new Asset("VET", MarketType.SPOT);
    static DOCK = new Asset("DOCK", MarketType.SPOT);
    static POLY = new Asset("POLY", MarketType.SPOT);
    static VTHO = new Asset("VTHO", MarketType.SPOT);
    static ONG = new Asset("ONG", MarketType.SPOT);
    static PHX = new Asset("PHX", MarketType.SPOT);
    static HC = new Asset("HC", MarketType.SPOT);
    static GO = new Asset("GO", MarketType.SPOT);
    static PAX = new Asset("PAX", MarketType.SPOT);
    static RVN = new Asset("RVN", MarketType.SPOT);
    static DCR = new Asset("DCR", MarketType.SPOT);
    static USDC = new Asset("USDC", MarketType.SPOT);
    static MITH = new Asset("MITH", MarketType.SPOT);
    static BCHABC = new Asset("BCHABC", MarketType.SPOT);
    static BCHSV = new Asset("BCHSV", MarketType.SPOT);
    static REN = new Asset("REN", MarketType.SPOT);
    static BTT = new Asset("BTT", MarketType.SPOT);
    static USDS = new Asset("USDS", MarketType.SPOT);
    static FET = new Asset("FET", MarketType.SPOT);
    static TFUEL = new Asset("TFUEL", MarketType.SPOT);
    static CELR = new Asset("CELR", MarketType.SPOT);
    static MATIC = new Asset("MATIC", MarketType.SPOT);
    static ATOM = new Asset("ATOM", MarketType.SPOT);
    static PHB = new Asset("PHB", MarketType.SPOT);
    static ONE = new Asset("ONE", MarketType.SPOT);
    static FTM = new Asset("FTM", MarketType.SPOT);
    static BTCB = new Asset("BTCB", MarketType.SPOT);
    static USDSB = new Asset("USDSB", MarketType.SPOT);
    static CHZ = new Asset("CHZ", MarketType.SPOT);
    static COS = new Asset("COS", MarketType.SPOT);
    static ALGO = new Asset("ALGO", MarketType.SPOT);
    static ERD = new Asset("ERD", MarketType.SPOT);
    static DOGE = new Asset("DOGE", MarketType.SPOT);
    static BGBP = new Asset("BGBP", MarketType.SPOT);
    static DUSK = new Asset("DUSK", MarketType.SPOT);
    static ANKR = new Asset("ANKR", MarketType.SPOT);
    static WIN = new Asset("WIN", MarketType.SPOT);
    static TUSDB = new Asset("TUSDB", MarketType.SPOT);
    static COCOS = new Asset("COCOS", MarketType.SPOT);
    static PERL = new Asset("PERL", MarketType.SPOT);
    static TOMO = new Asset("TOMO", MarketType.SPOT);
    static BUSD = new Asset("BUSD", MarketType.SPOT);
    static BAND = new Asset("BAND", MarketType.SPOT);
    static BEAM = new Asset("BEAM", MarketType.SPOT);
    static HBAR = new Asset("HBAR", MarketType.SPOT);
    static XTZ = new Asset("XTZ", MarketType.SPOT);
    static NGN = new Asset("NGN", MarketType.SPOT);
    static DGB = new Asset("DGB", MarketType.SPOT);
    static NKN = new Asset("NKN", MarketType.SPOT);
    static GBP = new Asset("GBP", MarketType.SPOT);
    static EUR = new Asset("EUR", MarketType.SPOT);
    static KAVA = new Asset("KAVA", MarketType.SPOT);
    static RUB = new Asset("RUB", MarketType.SPOT);
    static UAH = new Asset("UAH", MarketType.SPOT);
    static ARPA = new Asset("ARPA", MarketType.SPOT);
    static TRY = new Asset("TRY", MarketType.SPOT);
    static CTXC = new Asset("CTXC", MarketType.SPOT);
    static AERGO = new Asset("AERGO", MarketType.SPOT);
    static BCH = new Asset("BCH", MarketType.SPOT);
    static TROY = new Asset("TROY", MarketType.SPOT);
    static COP = new Asset("COP", MarketType.SPOT);
    static MXN = new Asset("MXN", MarketType.SPOT);
    static ARS = new Asset("ARS", MarketType.SPOT);
    static BRL = new Asset("BRL", MarketType.SPOT);
    static VITE = new Asset("VITE", MarketType.SPOT);
    static FTT = new Asset("FTT", MarketType.SPOT);
    static PLN = new Asset("PLN", MarketType.SPOT);
    static CZK = new Asset("CZK", MarketType.SPOT);
    static RON = new Asset("RON", MarketType.SPOT);
    static AUD = new Asset("AUD", MarketType.SPOT);
    static OGN = new Asset("OGN", MarketType.SPOT);
    static DREP = new Asset("DREP", MarketType.SPOT);
    static BULL = new Asset("BULL", MarketType.SPOT);
    static BEAR = new Asset("BEAR", MarketType.SPOT);
    static ETHBULL = new Asset("ETHBULL", MarketType.SPOT);
    static ETHBEAR = new Asset("ETHBEAR", MarketType.SPOT);
    static XRPBULL = new Asset("XRPBULL", MarketType.SPOT);
    static XRPBEAR = new Asset("XRPBEAR", MarketType.SPOT);
    static EOSBULL = new Asset("EOSBULL", MarketType.SPOT);
    static EOSBEAR = new Asset("EOSBEAR", MarketType.SPOT);
    static JPY = new Asset("JPY", MarketType.SPOT);
    static TCT = new Asset("TCT", MarketType.SPOT);
    static WRX = new Asset("WRX", MarketType.SPOT);
    static LTO = new Asset("LTO", MarketType.SPOT);
    static ZAR = new Asset("ZAR", MarketType.SPOT);
    static MBL = new Asset("MBL", MarketType.SPOT);
    static COTI = new Asset("COTI", MarketType.SPOT);
    static BKRW = new Asset("BKRW", MarketType.SPOT);
    static BNBBULL = new Asset("BNBBULL", MarketType.SPOT);
    static BNBBEAR = new Asset("BNBBEAR", MarketType.SPOT);
    static HIVE = new Asset("HIVE", MarketType.SPOT);
    static STPT = new Asset("STPT", MarketType.SPOT);
    static SOL = new Asset("SOL", MarketType.SPOT);
    static IDRT = new Asset("IDRT", MarketType.SPOT);
    static CTSI = new Asset("CTSI", MarketType.SPOT);
    static CHR = new Asset("CHR", MarketType.SPOT);
    static BTCUP = new Asset("BTCUP", MarketType.SPOT);
    static BTCDOWN = new Asset("BTCDOWN", MarketType.SPOT);
    static HNT = new Asset("HNT", MarketType.SPOT);
    static JST = new Asset("JST", MarketType.SPOT);
    static FIO = new Asset("FIO", MarketType.SPOT);
    static BIDR = new Asset("BIDR", MarketType.SPOT);
    static STMX = new Asset("STMX", MarketType.SPOT);
    static MDT = new Asset("MDT", MarketType.SPOT);
    static PNT = new Asset("PNT", MarketType.SPOT);
    static COMP = new Asset("COMP", MarketType.SPOT);
    static IRIS = new Asset("IRIS", MarketType.SPOT);
    static MKR = new Asset("MKR", MarketType.SPOT);
    static SXP = new Asset("SXP", MarketType.SPOT);
    static SNX = new Asset("SNX", MarketType.SPOT);
    static DAI = new Asset("DAI", MarketType.SPOT);
    static ETHUP = new Asset("ETHUP", MarketType.SPOT);
    static ETHDOWN = new Asset("ETHDOWN", MarketType.SPOT);
    static ADAUP = new Asset("ADAUP", MarketType.SPOT);
    static ADADOWN = new Asset("ADADOWN", MarketType.SPOT);
    static LINKUP = new Asset("LINKUP", MarketType.SPOT);
    static LINKDOWN = new Asset("LINKDOWN", MarketType.SPOT);
    static DOT = new Asset("DOT", MarketType.SPOT);
    static RUNE = new Asset("RUNE", MarketType.SPOT);
    static BNBUP = new Asset("BNBUP", MarketType.SPOT);
    static BNBDOWN = new Asset("BNBDOWN", MarketType.SPOT);
    static XTZUP = new Asset("XTZUP", MarketType.SPOT);
    static XTZDOWN = new Asset("XTZDOWN", MarketType.SPOT);
    static AVA = new Asset("AVA", MarketType.SPOT);
    static BAL = new Asset("BAL", MarketType.SPOT);
    static YFI = new Asset("YFI", MarketType.SPOT);
    static SRM = new Asset("SRM", MarketType.SPOT);
    static ANT = new Asset("ANT", MarketType.SPOT);
    static CRV = new Asset("CRV", MarketType.SPOT);
    static SAND = new Asset("SAND", MarketType.SPOT);
    static OCEAN = new Asset("OCEAN", MarketType.SPOT);
    static NMR = new Asset("NMR", MarketType.SPOT);
    static LUNA = new Asset("LUNA", MarketType.SPOT);
    static IDEX = new Asset("IDEX", MarketType.SPOT);
    static RSR = new Asset("RSR", MarketType.SPOT);
    static PAXG = new Asset("PAXG", MarketType.SPOT);
    static WNXM = new Asset("WNXM", MarketType.SPOT);
    static TRB = new Asset("TRB", MarketType.SPOT);
    static EGLD = new Asset("EGLD", MarketType.SPOT);
    static BZRX = new Asset("BZRX", MarketType.SPOT);
    static WBTC = new Asset("WBTC", MarketType.SPOT);
    static KSM = new Asset("KSM", MarketType.SPOT);
    static SUSHI = new Asset("SUSHI", MarketType.SPOT);
    static YFII = new Asset("YFII", MarketType.SPOT);
    static DIA = new Asset("DIA", MarketType.SPOT);
    static BEL = new Asset("BEL", MarketType.SPOT);
    static UMA = new Asset("UMA", MarketType.SPOT);
    static EOSUP = new Asset("EOSUP", MarketType.SPOT);
    static TRXUP = new Asset("TRXUP", MarketType.SPOT);
    static EOSDOWN = new Asset("EOSDOWN", MarketType.SPOT);
    static TRXDOWN = new Asset("TRXDOWN", MarketType.SPOT);
    static XRPUP = new Asset("XRPUP", MarketType.SPOT);
    static XRPDOWN = new Asset("XRPDOWN", MarketType.SPOT);
    static DOTUP = new Asset("DOTUP", MarketType.SPOT);
    static DOTDOWN = new Asset("DOTDOWN", MarketType.SPOT);
    static NBS = new Asset("NBS", MarketType.SPOT);
    static WING = new Asset("WING", MarketType.SPOT);
    static SWRV = new Asset("SWRV", MarketType.SPOT);
    static LTCUP = new Asset("LTCUP", MarketType.SPOT);
    static LTCDOWN = new Asset("LTCDOWN", MarketType.SPOT);
    static CREAM = new Asset("CREAM", MarketType.SPOT);
    static UNI = new Asset("UNI", MarketType.SPOT);
    static OXT = new Asset("OXT", MarketType.SPOT);
    static SUN = new Asset("SUN", MarketType.SPOT);
    static AVAX = new Asset("AVAX", MarketType.SPOT);
    static BURGER = new Asset("BURGER", MarketType.SPOT);
    static BAKE = new Asset("BAKE", MarketType.SPOT);
    static FLM = new Asset("FLM", MarketType.SPOT);
    static SCRT = new Asset("SCRT", MarketType.SPOT);
    static XVS = new Asset("XVS", MarketType.SPOT);
    static CAKE = new Asset("CAKE", MarketType.SPOT);
    static SPARTA = new Asset("SPARTA", MarketType.SPOT);
    static UNIUP = new Asset("UNIUP", MarketType.SPOT);
    static UNIDOWN = new Asset("UNIDOWN", MarketType.SPOT);
    static ALPHA = new Asset("ALPHA", MarketType.SPOT);
    static ORN = new Asset("ORN", MarketType.SPOT);
    static UTK = new Asset("UTK", MarketType.SPOT);
    static NEAR = new Asset("NEAR", MarketType.SPOT);
    static VIDT = new Asset("VIDT", MarketType.SPOT);
    static AAVE = new Asset("AAVE", MarketType.SPOT);
    static FIL = new Asset("FIL", MarketType.SPOT);
    static SXPUP = new Asset("SXPUP", MarketType.SPOT);
    static SXPDOWN = new Asset("SXPDOWN", MarketType.SPOT);
    static INJ = new Asset("INJ", MarketType.SPOT);
    static FILDOWN = new Asset("FILDOWN", MarketType.SPOT);
    static FILUP = new Asset("FILUP", MarketType.SPOT);
    static YFIUP = new Asset("YFIUP", MarketType.SPOT);
    static YFIDOWN = new Asset("YFIDOWN", MarketType.SPOT);
    static CTK = new Asset("CTK", MarketType.SPOT);
    static EASY = new Asset("EASY", MarketType.SPOT);
    static AUDIO = new Asset("AUDIO", MarketType.SPOT);
    static BCHUP = new Asset("BCHUP", MarketType.SPOT);
    static BCHDOWN = new Asset("BCHDOWN", MarketType.SPOT);
    static BOT = new Asset("BOT", MarketType.SPOT);
    static AXS = new Asset("AXS", MarketType.SPOT);
    static AKRO = new Asset("AKRO", MarketType.SPOT);
    static HARD = new Asset("HARD", MarketType.SPOT);
    static KP3R = new Asset("KP3R", MarketType.SPOT);
    static RENBTC = new Asset("RENBTC", MarketType.SPOT);
    static SLP = new Asset("SLP", MarketType.SPOT);
    static STRAX = new Asset("STRAX", MarketType.SPOT);
    static UNFI = new Asset("UNFI", MarketType.SPOT);
    static CVP = new Asset("CVP", MarketType.SPOT);
    static BCHA = new Asset("BCHA", MarketType.SPOT);
    static FOR = new Asset("FOR", MarketType.SPOT);
    static FRONT = new Asset("FRONT", MarketType.SPOT);
    static ROSE = new Asset("ROSE", MarketType.SPOT);
    static MDX = new Asset("MDX", MarketType.SPOT);
    static HEGIC = new Asset("HEGIC", MarketType.SPOT);
    static AAVEUP = new Asset("AAVEUP", MarketType.SPOT);
    static AAVEDOWN = new Asset("AAVEDOWN", MarketType.SPOT);
    static PROM = new Asset("PROM", MarketType.SPOT);
    static BETH = new Asset("BETH", MarketType.SPOT);
    static SKL = new Asset("SKL", MarketType.SPOT);
    static GLM = new Asset("GLM", MarketType.SPOT);
    static SUSD = new Asset("SUSD", MarketType.SPOT);
    static COVER = new Asset("COVER", MarketType.SPOT);
    static GHST = new Asset("GHST", MarketType.SPOT);
    static SUSHIUP = new Asset("SUSHIUP", MarketType.SPOT);
    static SUSHIDOWN = new Asset("SUSHIDOWN", MarketType.SPOT);
    static XLMUP = new Asset("XLMUP", MarketType.SPOT);
    static XLMDOWN = new Asset("XLMDOWN", MarketType.SPOT);
    static DF = new Asset("DF", MarketType.SPOT);
    static JUV = new Asset("JUV", MarketType.SPOT);
    static PSG = new Asset("PSG", MarketType.SPOT);
    static BVND = new Asset("BVND", MarketType.SPOT);
    static GRT = new Asset("GRT", MarketType.SPOT);
    static CELO = new Asset("CELO", MarketType.SPOT);
    static TWT = new Asset("TWT", MarketType.SPOT);
    static REEF = new Asset("REEF", MarketType.SPOT);
    static OG = new Asset("OG", MarketType.SPOT);
    static ATM = new Asset("ATM", MarketType.SPOT);
    static ASR = new Asset("ASR", MarketType.SPOT);
    static RIF = new Asset("RIF", MarketType.SPOT);
    static BTCST = new Asset("BTCST", MarketType.SPOT);
    static TRU = new Asset("TRU", MarketType.SPOT);
    static DEXE = new Asset("DEXE", MarketType.SPOT);
    static CKB = new Asset("CKB", MarketType.SPOT);
    static FIRO = new Asset("FIRO", MarketType.SPOT);
    static LIT = new Asset("LIT", MarketType.SPOT);
    static PROS = new Asset("PROS", MarketType.SPOT);
    static VAI = new Asset("VAI", MarketType.SPOT);
    static SFP = new Asset("SFP", MarketType.SPOT);
    static FXS = new Asset("FXS", MarketType.SPOT);
    static DODO = new Asset("DODO", MarketType.SPOT);
    static AUCTION = new Asset("AUCTION", MarketType.SPOT);
    static UFT = new Asset("UFT", MarketType.SPOT);
    static ACM = new Asset("ACM", MarketType.SPOT);
    static PHA = new Asset("PHA", MarketType.SPOT);
    static TVK = new Asset("TVK", MarketType.SPOT);
    static BADGER = new Asset("BADGER", MarketType.SPOT);
    static FIS = new Asset("FIS", MarketType.SPOT);
    static QI = new Asset("QI", MarketType.SPOT);
    static OM = new Asset("OM", MarketType.SPOT);
    static POND = new Asset("POND", MarketType.SPOT);
    static ALICE = new Asset("ALICE", MarketType.SPOT);
    static DEGO = new Asset("DEGO", MarketType.SPOT);
    static BIFI = new Asset("BIFI", MarketType.SPOT);
    static LINA = new Asset("LINA", MarketType.SPOT);
    static PERP = new Asset("PERP", MarketType.SPOT);
    static RAMP = new Asset("RAMP", MarketType.SPOT);
    static SUPER = new Asset("SUPER", MarketType.SPOT);
    static CFX = new Asset("CFX", MarketType.SPOT);
    static TKO = new Asset("TKO", MarketType.SPOT);
    static AUTO = new Asset("AUTO", MarketType.SPOT);
    static EPS = new Asset("EPS", MarketType.SPOT);
    static PUNDIX = new Asset("PUNDIX", MarketType.SPOT);
    static TLM = new Asset("TLM", MarketType.SPOT);
    static MIR = new Asset("MIR", MarketType.SPOT);
    static BAR = new Asset("BAR", MarketType.SPOT);
    static FORTH = new Asset("FORTH", MarketType.SPOT);
    static EZ = new Asset("EZ", MarketType.SPOT);
    static AR = new Asset("AR", MarketType.SPOT);
    static ICP = new Asset("ICP", MarketType.SPOT);
    static SHIB = new Asset("SHIB", MarketType.SPOT);
    static POLS = new Asset("POLS", MarketType.SPOT);
    static MASK = new Asset("MASK", MarketType.SPOT);
    static LPT = new Asset("LPT", MarketType.SPOT);
    static AGIX = new Asset("AGIX", MarketType.SPOT);
    static ATA = new Asset("ATA", MarketType.SPOT);
    static NU = new Asset("NU", MarketType.SPOT);
    static GTC = new Asset("GTC", MarketType.SPOT);
    static KLAY = new Asset("KLAY", MarketType.SPOT);
    static TORN = new Asset("TORN", MarketType.SPOT);
    static KEEP = new Asset("KEEP", MarketType.SPOT);
    static ERN = new Asset("ERN", MarketType.SPOT);
    static BOND = new Asset("BOND", MarketType.SPOT);
    static MLN = new Asset("MLN", MarketType.SPOT);
    static C98 = new Asset("C98", MarketType.SPOT);
    static FLOW = new Asset("FLOW", MarketType.SPOT);
    static QUICK = new Asset("QUICK", MarketType.SPOT);
    static RAY = new Asset("RAY", MarketType.SPOT);
    static MINA = new Asset("MINA", MarketType.SPOT);
    static QNT = new Asset("QNT", MarketType.SPOT);
    static CLV = new Asset("CLV", MarketType.SPOT);
    static XEC = new Asset("XEC", MarketType.SPOT);
    static ALPACA = new Asset("ALPACA", MarketType.SPOT);
    static FARM = new Asset("FARM", MarketType.SPOT);
    static VGX = new Asset("VGX", MarketType.SPOT);
    static MBOX = new Asset("MBOX", MarketType.SPOT);
    static WAXP = new Asset("WAXP", MarketType.SPOT);
    static TRIBE = new Asset("TRIBE", MarketType.SPOT);
    static GNO = new Asset("GNO", MarketType.SPOT);
    static USDP = new Asset("USDP", MarketType.SPOT);
    static DYDX = new Asset("DYDX", MarketType.SPOT);
    static GALA = new Asset("GALA", MarketType.SPOT);
    static ILV = new Asset("ILV", MarketType.SPOT);
    static YGG = new Asset("YGG", MarketType.SPOT);
    static FIDA = new Asset("FIDA", MarketType.SPOT);
    static AGLD = new Asset("AGLD", MarketType.SPOT);
    static BETA = new Asset("BETA", MarketType.SPOT);
    static RAD = new Asset("RAD", MarketType.SPOT);
    static RARE = new Asset("RARE", MarketType.SPOT);
    static SSV = new Asset("SSV", MarketType.SPOT);
    static LAZIO = new Asset("LAZIO", MarketType.SPOT);
    static MOVR = new Asset("MOVR", MarketType.SPOT);
    static CHESS = new Asset("CHESS", MarketType.SPOT);
    static DAR = new Asset("DAR", MarketType.SPOT);
    static ACA = new Asset("ACA", MarketType.SPOT);
    static ASTR = new Asset("ASTR", MarketType.SPOT);
    static BNX = new Asset("BNX", MarketType.SPOT);
    static RGT = new Asset("RGT", MarketType.SPOT);
    static CITY = new Asset("CITY", MarketType.SPOT);
    static ENS = new Asset("ENS", MarketType.SPOT);
    static PORTO = new Asset("PORTO", MarketType.SPOT);
    static JASMY = new Asset("JASMY", MarketType.SPOT);
    static AMP = new Asset("AMP", MarketType.SPOT);
    static PLA = new Asset("PLA", MarketType.SPOT);
    static PYR = new Asset("PYR", MarketType.SPOT);
    static SANTOS = new Asset("SANTOS", MarketType.SPOT);
    static RNDR = new Asset("RNDR", MarketType.SPOT);
    static ALCX = new Asset("ALCX", MarketType.SPOT);
    static MC = new Asset("MC", MarketType.SPOT);
    static ANY = new Asset("ANY", MarketType.SPOT);
    static VOXEL = new Asset("VOXEL", MarketType.SPOT);
    static BICO = new Asset("BICO", MarketType.SPOT);
    static FLUX = new Asset("FLUX", MarketType.SPOT);
    static UST = new Asset("UST", MarketType.SPOT);
    static HIGH = new Asset("HIGH", MarketType.SPOT);
    static OOKI = new Asset("OOKI", MarketType.SPOT);
    static CVX = new Asset("CVX", MarketType.SPOT);
    static PEOPLE = new Asset("PEOPLE", MarketType.SPOT);
    static SPELL = new Asset("SPELL", MarketType.SPOT);
    static JOE = new Asset("JOE", MarketType.SPOT);
    static BDOT = new Asset("BDOT", MarketType.SPOT);
    static GLMR = new Asset("GLMR", MarketType.SPOT);
    static ACH = new Asset("ACH", MarketType.SPOT);
    static IMX = new Asset("IMX", MarketType.SPOT);
    static LOKA = new Asset("LOKA", MarketType.SPOT);
    static BTTC = new Asset("BTTC", MarketType.SPOT);
    static ANC = new Asset("ANC", MarketType.SPOT);
    static API3 = new Asset("API3", MarketType.SPOT);
    static XNO = new Asset("XNO", MarketType.SPOT);
    static WOO = new Asset("WOO", MarketType.SPOT);
    static ALPINE = new Asset("ALPINE", MarketType.SPOT);
    static T = new Asset("T", MarketType.SPOT);
    static NBT = new Asset("NBT", MarketType.SPOT);
    static KDA = new Asset("KDA", MarketType.SPOT);
    static APE = new Asset("APE", MarketType.SPOT);
    static GMT = new Asset("GMT", MarketType.SPOT);
    static MOB = new Asset("MOB", MarketType.SPOT);
    static BSW = new Asset("BSW", MarketType.SPOT);
    static MULTI = new Asset("MULTI", MarketType.SPOT);
    static REI = new Asset("REI", MarketType.SPOT);
    static GAL = new Asset("GAL", MarketType.SPOT);
    static NEXO = new Asset("NEXO", MarketType.SPOT);
    static EPX = new Asset("EPX", MarketType.SPOT);
    static LDO = new Asset("LDO", MarketType.SPOT);
    static USTC = new Asset("USTC", MarketType.SPOT);
    static LUNC = new Asset("LUNC", MarketType.SPOT);
    static OP = new Asset("OP", MarketType.SPOT);
    static LEVER = new Asset("LEVER", MarketType.SPOT);
    static STG = new Asset("STG", MarketType.SPOT);
    static POLYX = new Asset("POLYX", MarketType.SPOT);
    static GMX = new Asset("GMX", MarketType.SPOT);
    static APT = new Asset("APT", MarketType.SPOT);
    static OSMO = new Asset("OSMO", MarketType.SPOT);
    static HFT = new Asset("HFT", MarketType.SPOT);
    static HOOK = new Asset("HOOK", MarketType.SPOT);
    static MAGIC = new Asset("MAGIC", MarketType.SPOT);
    static HIFI = new Asset("HIFI", MarketType.SPOT);
    static RPL = new Asset("RPL", MarketType.SPOT);
    static GFT = new Asset("GFT", MarketType.SPOT);
    static GNS = new Asset("GNS", MarketType.SPOT);
    static SYN = new Asset("SYN", MarketType.SPOT);
    static LQTY = new Asset("LQTY", MarketType.SPOT);
    static ID = new Asset("ID", MarketType.SPOT);
    static ARB = new Asset("ARB", MarketType.SPOT);
    static RDNT = new Asset("RDNT", MarketType.SPOT);
    static EDU = new Asset("EDU", MarketType.SPOT);
    static WBETH = new Asset("WBETH", MarketType.SPOT);
    static SUI = new Asset("SUI", MarketType.SPOT);
    static PEPE = new Asset("PEPE", MarketType.SPOT);
    static FLOKI = new Asset("FLOKI", MarketType.SPOT);
    static COMBO = new Asset("COMBO", MarketType.SPOT);
    static NTRN = new Asset("NTRN", MarketType.SPOT);
    static MAV = new Asset("MAV", MarketType.SPOT);
    static FDUSD = new Asset("FDUSD", MarketType.SPOT);
    static PENDLE = new Asset("PENDLE", MarketType.SPOT);
    static ARKM = new Asset("ARKM", MarketType.SPOT);
    static WLD = new Asset("WLD", MarketType.SPOT);
    static CYBER = new Asset("CYBER", MarketType.SPOT);
    static SEI = new Asset("SEI", MarketType.SPOT);
    static AEUR = new Asset("AEUR", MarketType.SPOT);
    static ORDI = new Asset("ORDI", MarketType.SPOT);
    static MEME = new Asset("MEME", MarketType.SPOT);
    static TIA = new Asset("TIA", MarketType.SPOT);
    static BEAMX = new Asset("BEAMX", MarketType.SPOT);
    static VIC = new Asset("VIC", MarketType.SPOT);
    static BLUR = new Asset("BLUR", MarketType.SPOT);
    static VANRY = new Asset("VANRY", MarketType.SPOT);
    static JTO = new Asset("JTO", MarketType.SPOT);
    static ACE = new Asset("ACE", MarketType.SPOT);
    static BONK = new Asset("BONK", MarketType.SPOT);
    static AXL = new Asset("AXL", MarketType.SPOT);
    static NFP = new Asset("NFP", MarketType.SPOT);
    static AI = new Asset("AI", MarketType.SPOT);
    static XAI = new Asset("XAI", MarketType.SPOT);
    static MANTA = new Asset("MANTA", MarketType.SPOT);
    static METIS = new Asset("METIS", MarketType.SPOT);
    static ALT = new Asset("ALT", MarketType.SPOT);
    static RONIN = new Asset("RONIN", MarketType.SPOT);
    static JUP = new Asset("JUP", MarketType.SPOT);
    static PYTH = new Asset("PYTH", MarketType.SPOT);
    static DYM = new Asset("DYM", MarketType.SPOT);
    static PIXEL = new Asset("PIXEL", MarketType.SPOT);
    static STRK = new Asset("STRK", MarketType.SPOT);
    static PORTAL = new Asset("PORTAL", MarketType.SPOT);
    static PDA = new Asset("PDA", MarketType.SPOT);
    static WIF = new Asset("WIF", MarketType.SPOT);
    static AEVO = new Asset("AEVO", MarketType.SPOT);
    static ETHFI = new Asset("ETHFI", MarketType.SPOT);
    static BOME = new Asset("BOME", MarketType.SPOT);
    static ENA = new Asset("ENA", MarketType.SPOT);
    static W = new Asset("W", MarketType.SPOT);
    static SAGA = new Asset("SAGA", MarketType.SPOT);
    static TAO = new Asset("TAO", MarketType.SPOT);
    static TNSR = new Asset("TNSR", MarketType.SPOT);
    static OMNI = new Asset("OMNI", MarketType.SPOT);
    static BB = new Asset("BB", MarketType.SPOT);
    static REZ = new Asset("REZ", MarketType.SPOT);
    static NOT = new Asset("NOT", MarketType.SPOT);
    static LISTA = new Asset("LISTA", MarketType.SPOT);
    static IO = new Asset("IO", MarketType.SPOT);
    static ZK = new Asset("ZK", MarketType.SPOT);
    static ZRO = new Asset("ZRO", MarketType.SPOT);
}